.version.contact /* version checker */
{
	color: #00000E;
	background-color: #5047CC;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 687px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 13px;
	margin-left: auto;
	margin-right: auto;
}

#pmenuu263
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 20px;
}

#menuu263
{
	z-index: 2;
	width: 715px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 272px;
}

#u366
{
	width: 94px;
	min-height: 17px;
	margin-right: -10000px;
}

#u369
{
	width: 94px;
}

#u369:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u369:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u369.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u371-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	left: 27px;
}

#u369:hover #u371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u369:active #u371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u264
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	left: 96px;
}

#u267
{
	width: 98px;
}

#u267.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u269-4
{
	width: 44px;
	min-height: 17px;
	margin-right: -10000px;
	left: 27px;
}

#u267:hover #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u267:active #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u267.MuseMenuActive #u269-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u278
{
	width: 106px;
	min-height: 17px;
	margin-right: -10000px;
	left: 196px;
}

#u281
{
	width: 106px;
}

#u281.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u283-4
{
	width: 52px;
	min-height: 17px;
	margin-right: -10000px;
	left: 27px;
}

#u281:hover #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u281:active #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u281.MuseMenuActive #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 52px;
	margin: 0px -10000px 0px 0px;
}

#u285
{
	width: 176px;
	min-height: 17px;
	margin-right: -10000px;
	left: 304px;
}

#u288
{
	width: 176px;
}

#u288.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u291-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	left: 26px;
}

#u288:hover #u291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u288:active #u291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u288.MuseMenuActive #u291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 123px;
	margin: 0px -10000px 0px 0px;
}

#u292
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	left: 482px;
}

#u295
{
	width: 124px;
}

#u295.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u298-4
{
	width: 57px;
	min-height: 17px;
	margin-right: -10000px;
	left: 26px;
}

#u295:hover #u298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u295:active #u298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u295.MuseMenuActive #u298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u296
{
	z-index: 33;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 1px;
	left: 83px;
}

#u293
{
	width: 121px;
	top: 17px;
}

#u294
{
	width: 119px;
}

#u294:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u294:active
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u1865
{
	width: 117px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1865:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1867-4
{
	width: 93px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u1865:hover #u1867-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1865:active #u1867-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1865.MuseMenuActive #u1867-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 93px;
	margin: 0px -10000px 0px 0px;
}

#u1864,#u1876
{
	width: 119px;
}

#u1879
{
	width: 117px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1865.MuseMenuActive,#u1879:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1879:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1879.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1882-4
{
	width: 25px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 42px;
}

#u1879:hover #u1882-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1879:active #u1882-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u1879.MuseMenuActive #u1882-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u299
{
	width: 107px;
	min-height: 17px;
	margin-right: -10000px;
	left: 608px;
}

#u300
{
	width: 107px;
}

#u300.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u302-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	left: 26px;
}

#u369.MuseMenuActive #u371-4,#u300:hover #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u300:active #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u300.MuseMenuActive #u302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u301
{
	z-index: 54;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 1px;
	left: 66px;
}

#u295.MuseMenuActive #u296,#u300.MuseMenuActive #u301
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u304
{
	width: 120px;
	top: 17px;
}

#u305,#u1883
{
	width: 120px;
}

#u1884
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1884:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1884:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1884.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1886-4
{
	width: 41px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u1884:hover #u1886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u1884:active #u1886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u1884.MuseMenuActive #u1886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u349
{
	z-index: 63;
	width: 273px;
	margin-right: -10000px;
}

#u88-7
{
	z-index: 64;
	margin-right: -10000px;
	margin-top: 39px;
	left: 83px;
}

#u92-4
{
	z-index: 71;
	margin-right: -10000px;
}

#u94-4
{
	z-index: 75;
	margin-right: -10000px;
	margin-top: 43px;
	left: 28px;
}

#widgetu1893
{
	z-index: 90;
	width: 0.01px;
	height: 378px;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 27px;
}

#widgetu1894
{
	z-index: 91;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1894.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1896-4
{
	z-index: 92;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1897-4
{
	z-index: 96;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1894.non-empty-st #u1897-4
{
	background-color: #FFFFFF;
}

#widgetu1894:hover #u1897-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1894.focus-st #u1897-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1894.non-empty-st #u1897-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1894:hover #u1897-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1894.focus-st #u1897-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1900
{
	z-index: 100;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1900.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1903-4
{
	z-index: 101;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1900.fld-err-st #u1903-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1901-4
{
	z-index: 105;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1900.non-empty-st #u1901-4
{
	background-color: #FFFFFF;
}

#widgetu1900:hover #u1901-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1900.focus-st #u1901-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1894.fld-err-st #u1897-4,#widgetu1900.fld-err-st #u1901-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1900.non-empty-st #u1901-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1900:hover #u1901-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1900.focus-st #u1901-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1894_input,#widgetu1894_prompt,#widgetu1900_input,#widgetu1900_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u1898-4
{
	z-index: 109;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu1893.frm-sub-st #u1898-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1908-4
{
	z-index: 113;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu1893.frm-subm-err-st #u1908-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1899-4
{
	z-index: 117;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	left: 140px;
}

#widgetu1893.frm-sub-st #u1898-4,#widgetu1893.frm-subm-err-st #u1908-4,#widgetu1893.frm-subm-ok-st #u1899-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1893.frm-subm-ok-st #u1899-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1909-17
{
	z-index: 121;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 348px;
	background: url("../images/u1909-17.png") no-repeat 0px 0px;
}

#u1909-17:hover
{
	background: url("../images/u1909-17-r.png") no-repeat 0px 0px;
}

#u1909-17:active
{
	background: url("../images/u1909-17-m.png") no-repeat 0px 0px;
}

#widgetu1893.frm-sub-st #u1909-17
{
	background: url("../images/u1909-17-fs.png") no-repeat 0px 0px;
}

#widgetu1904
{
	z-index: 138;
	width: 342px;
	height: 199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1904.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 199px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1905-4
{
	z-index: 139;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #6B6B6B;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1894.fld-err-st #u1896-4,#widgetu1904.fld-err-st #u1905-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1894.fld-err-st #u1896-4 p,#widgetu1894.fld-err-st #u1896-4 span,#widgetu1900.fld-err-st #u1903-4 p,#widgetu1900.fld-err-st #u1903-4 span,#widgetu1904.fld-err-st #u1905-4 p,#widgetu1904.fld-err-st #u1905-4 span
{
	color: #D7244C;
}

#u1906-4
{
	z-index: 143;
	width: 328px;
	min-height: 166px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1904.non-empty-st #u1906-4
{
	background-color: #FFFFFF;
}

#widgetu1904:hover #u1906-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 166px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1904.focus-st #u1906-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 166px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1904.fld-err-st #u1906-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 166px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1904.non-empty-st #u1906-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1904:hover #u1906-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1904.focus-st #u1906-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1894.fld-err-st #u1897-4 *,#widgetu1900.fld-err-st #u1901-4 *,#widgetu1904.fld-err-st #u1906-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1904_input,#widgetu1904_prompt
{
	width: 328px;
	min-height: 166px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1894.focus-st #widgetu1894_prompt,#widgetu1900.focus-st #widgetu1900_prompt,#widgetu1904.focus-st #widgetu1904_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1894:hover #widgetu1894_input,#widgetu1894.focus-st #widgetu1894_input,#widgetu1894.fld-err-st #widgetu1894_input,#widgetu1894:hover #widgetu1894_prompt,#widgetu1894.fld-err-st #widgetu1894_prompt,#widgetu1900:hover #widgetu1900_input,#widgetu1900.focus-st #widgetu1900_input,#widgetu1900.fld-err-st #widgetu1900_input,#widgetu1900:hover #widgetu1900_prompt,#widgetu1900.fld-err-st #widgetu1900_prompt,#widgetu1904:hover #widgetu1904_input,#widgetu1904.focus-st #widgetu1904_input,#widgetu1904.fld-err-st #widgetu1904_input,#widgetu1904:hover #widgetu1904_prompt,#widgetu1904.fld-err-st #widgetu1904_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1894.non-empty-st #widgetu1894_prompt,#widgetu1900.non-empty-st #widgetu1900_prompt,#widgetu1904.non-empty-st #widgetu1904_prompt
{
	visibility: hidden;
}

#u2553
{
	z-index: 147;
	width: 613px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 367px;
}

#pu355-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 692px;
	margin-left: 20px;
}

#u355-6
{
	z-index: 79;
	margin-right: -10000px;
}

#u643
{
	z-index: 86;
	width: 276px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 4px;
}

#u643_states
{
	height: 28px;
	width: 276px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -692px;
}

